Subject: RE: IETF91 BFD WG Agenda (Tentative)

From: "Nobo Akiya (nobo)" <[email-masked]>
Date: Sat, 1 Nov 2014 14:26:49 +0000

Hello BFD WG,

There has been no changes from the tentative BFD agenda.

http://www.ietf.org/proceedings/91/agenda/agenda-91-bfd

There is some buffer towards the end of the session, which we'll encourage its usage for further BFD yang modeling discussions, unless there are other topics raised/suggested.

Question:

Would any brave souls willing to server as:

  (1) note/minute taker
  (2) jabber scribe

??

Reminder:

If you are presenting at IETF91 BFD WG, please send Jeff and I your slides by no later than November 7th.

Thanks!

-Nobo and Jeff

> -----Original Message-----
> From: Rtg-bfd [mailto:[email-masked]] On Behalf Of Nobo Akiya
> (nobo)
> Sent: Saturday, October 25, 2014 5:56 PM
> To: [email-masked]
> Subject: IETF91 BFD WG Agenda (Tentative)
> 
> Hello BFD WG,
> 
> Tentative IETF91 BFD WG agenda has been posted.
> 
> http://www.ietf.org/proceedings/91/agenda/agenda-91-bfd
> 
> Please look over and let Jeff and I know if we have missed anything.
> 
> If you are presenting, please send Jeff and I your slides by no longer than
> November 7th.
> 
> Reminder:
> 
> 2014-10-27 (Monday): Internet Draft submission cut-off (for all drafts,
> including -00) by UTC 23:59
> 
> Thanks!
> 
> -Nobo and Jeff